/*+在庫比較（商品単位）CSS*/
table{
    margin-bottom: 0;
}

ul{
    margin: 0;
    padding: 0;
}

h5{
    font-weight: normal;
    color: black;
    font-size: medium;
    margin: 0;
}

/*+店舗・グループ選択　パネルに検索条件を表示*/
/**店舗・グループ選択 filter div_1*/
.filter p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 1em;
}

.filter > .div_flex{
    width: 95%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 2em;
}

/*all shop group共通*/
.filter .div_flex div{
    width: 30%;
}

.filter .div_flex div p{
    width: 95%;
    text-align: center;
    padding-right: 1em;
    margin-bottom: 0;
}

/*p左丸*/
.filter .div_flex div p::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.filter .div_flex img{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin: 0;
    box-shadow: inset 0 0 0 1px #D8DCDE;/*内側に線（1pxの影）*/
}

/*table*/
.filter table{
    width: 47.5%;
    margin-left: 2.5%;
    margin-bottom: 0;
}

.filter table th{
    width: 25%;
    padding: 0.5em 0;
}

.filter table th img{
    margin: 0 auto;
}

/*ALL*/
.filter table tr:last-of-type th{
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 0.3em;
}

/**パネルに検索条件を表示 on_panel*/
.on_panel p:first-of-type{/*source_basic.cssリセット*/
    color: black;
    font-size: unset;
    font-weight: normal;
}

.on_panel p:last-of-type::before{/*source_basic.cssリセット*/
    all: unset;
}

.on_panel h4{
    color: black;
    font-weight: normal;
    margin: 0;
}

.on_panel .div_flex{
    justify-content: space-between;
}

.on_panel .div_flex div{
    width: 49%;
}

.on_panel .div_flex div img:first-of-type{
    margin-bottom: 1em;
}

.on_panel .div_flex .shop img{
    width: 77%;
}

.on_panel .div_flex .group img{
    width: 83%;
}

/*+在庫集計・店舗別在庫一覧*/
/**上部リンク nav_list*/
.nav_list ul{
    width: 55%;
    display: flex;
    justify-content: space-around;
    color: black;
    padding: 0;
    margin: 2em auto;
}

.nav_list ul li{
    width: 8em;
    height: 32px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.15em;
    color: white;
    border: 2px solid transparent;/*hover用*/
    background-color: #585A67;
    border-radius: 5px;
    padding: 0 0.2em;
}

/*li_link*/
.nav_list ul .li_link{
    color: white;
}

.nav_list ul .li_link:hover{
    color: #564E9E;
    border: 2px solid #CCCCCC;
    background: linear-gradient(to bottom, #EDEFF0, #FDFBFB);    
}

/*アイコン：icon_csv*/
.nav_list .icon_csv{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.nav_list .icon_csv::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(sc_img/nav_csv_1.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.nav_list .icon_csv:hover::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(sc_img/nav_csv_2.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/*アイコン：icon_purch*/
.nav_list .icon_purch{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.nav_list .icon_purch::before{
    content: "";
    display: inline-block;
    width: 19px;
    height: 19px;
    background-image: url(sc_img/nav_purch._1.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.nav_list .icon_purch:hover::before{
    content: "";
    display: inline-block;
    width: 19px;
    height: 19px;
    background-image: url(sc_img/nav_purch._2.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.nav_list .reserved_stock,
.nav_list .csv_download,
.nav_list .purch{
    width: 95%;
    margin: 0 auto;
}

/*//取置在庫 nav_list reserved_stock*/
.nav_list .reserved_stock .div_flex p{
    width: 42%;
    margin-right: 2.5%;
}

.nav_list .reserved_stock .div_flex p a{
    display: inline-block;
    margin-top: 7%;
}

.nav_list .reserved_stock img{
    width: 55%;
}

/*//CSV取出 nav_list csv_download*/
.nav_list .csv_download .div_flex div{
    width: 43%;
    margin-right: 1%;
}

.nav_list .csv_download .div_flex div a{
    display: inline-block;
    margin-top: 7%;
}

.nav_list .csv_download img{
    width: 55%;
}

/*//仕入発注 nav_list purch*/
.nav_list .purch .div_1{
    width: 44%;
}

.nav_list .purch .div_2{
    width: 60%;
    background-color: #F9F9FF;
    padding: 0.3em;
    margin-top: 3em;
}

.nav_list .purch .div_2 .ul_flex{
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.nav_list .purch .div_2 .ul_flex ul{
    width: 50%;
    display: block;/*横並びリセット*/
    padding: 0; 
    margin: 0;
}

.nav_list .purch .div_2 .ul_flex ul li{
    all: unset;/*装飾リセット*/
    display: block;/*横並びリセット*/
    line-height: 2em;
}

.nav_list .purch img{
    width: 55%;
}

/*//アイコン icon*/
.icon th{
    width: 10%;
}

.icon td{
    width: calc(50% - 10%);
}

/*範囲内*/
.icon td span{
    display: inline-block;
    width: 4em;
    text-align: center;
    border: 2px dotted #809ED0;
    border-radius: 5px;
    margin: 0 0.2em;
}

/*//表示切り替え on_off*/
.on_off .com_h4_th{
    color: #3D4449;
    background-color: #ECECFF;
}

.on_off .tr_1 th span{
    display: flex;
    align-items: center;
}

/*OFF*/
.on_off .tr_1 th span::after{
    content: "";
    display: inline-block;
    width: 106px;
    height: 26.4px;
    background-image: url(sc_img/display_off.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-2px);
    margin-left: 1%;
}

/*hoverでON*/
.on_off .tr_1 th span:hover:after{
    content: "";
    display: inline-block;
    width: 106px;
    height: 26.4px;
    background-image: url(sc_img/display_on.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-2px);
}

.on_off th{
    width: 10%;
}

/*画像 on_off tr_2*/
.on_off .tr_2 td .div_flex{
    width: 100%;
}

.on_off .tr_2 td .div_flex p{
    width: 35%;
}

.on_off .tr_2 td .div_flex img{
    width: 43%;
    margin-left: 5%;
}

/*無在庫表示 on_off tr_3*/
.on_off .tr_3 td p{
    width: 100%;
    margin-bottom: 0.5em;
}

.on_off .tr_3 td .div_2{
    margin-top: 1em;
}

.on_off .tr_3 td img{
    width: 90%;
}

.on_off .tr_3 td img:first-of-type{
    margin-bottom: 0.5em;
}

/*取置/移送在庫 on_off tr_4*/
.on_off .tr_4 td .div_flex{
    width: 100%;
}

.on_off .tr_4 td .div_ul{
    width: 42%;
}

.on_off .tr_4 td .div_ul p:not(.d_3 p){
    width: 100%;
    margin-bottom: 0.3em;
}

.on_off .tr_4 td .div_ul .ul_flex{
    width: 58%;
    display: flex;
    justify-content: space-between;
    text-align: right;
    margin: 0 auto;
}

.on_off .tr_4 td .div_ul ul:not(.d_3 ul){
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 700;
}

.on_off .tr_4 td .div_ul .d_2{
    margin-top: 3em;
}

.on_off .tr_4 td .div_ul .d_2 ul{
    font-weight: 700;
    color: #6C8ABC;
}

.on_off .tr_4 td .div_ul .d_2 ul li{
    display: flex;
    align-items: center;
    text-decoration: underline;
    text-decoration-color: #6C8ABC;
}

/*下向き矢印*/
.on_off .tr_4 td .div_ul .d_2 ul li::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(sc_img/arrow_down.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/*取置/移送在庫の項目説明*/
.on_off .tr_4 td .div_ul .d_3{
    width: 60%;
    background-color: #F9F9FF;
    padding: 0.3em;
    margin: 0 0 0 auto;
    margin-top: 7%;
    margin-right: 2em;
}

.on_off .tr_4 td .div_ul .d_3 p{
    width: 100%;
    text-align: center;
    margin-bottom: 0.2em;
}

.on_off .tr_4 td .div_ul .d_3 ul{
    width: 40%;
    list-style-type: disc;
    margin: 0 auto;
}

.on_off .tr_4 td .div_img{
    width: 60%;
}

.on_off .tr_4 td .div_img img{
    width: 100%;
}

.on_off .tr_4 td .div_img img:first-of-type{
    margin-bottom: 0.5em;
}

/**在庫集計 stock_summary*/
/*img:在庫集計 */
img[data-original="../../3-items/3-1-002/sc_img/stock_summary_1.png"]{
    width: 80%;
}

.stock_summary table{
    width: 95%;
    margin: 0 auto;
}

.stock_summary table th{
    width: 10%;
}

.stock_summary table .div_flex{
    width: 100%;
}

/*分析 tr_5*/
.stock_summary table .tr_5 .div_flex{
    align-items: center;
}

.stock_summary table .tr_5 td span{
    display: inline-block;
    width: 28px;
    height: 28px;
    background-image: url(sc_img/stock_summary_analysis.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/*総在庫数 総在庫金額 tr_7～総現在庫数 総現在庫金額 tr_10*/
.stock_summary table .d_1_2 td{
    padding: 0;
}

.stock_summary table .d_1_2 .div_flex div{
    width: 50%;
    padding: 0.35em 0.75em;
}

.stock_summary table .d_1_2 .div_flex div:last-of-type{
    border-left: 1px solid #D8DCDE;
}

.stock_summary table .d_1_2 .div_flex div h4{
    width: 100%;
    display: flex;
    align-items: center;
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    margin: 0;
}

.stock_summary table .d_1_2 .div_flex div h4::before{
    content: "●";
    display: inline-block;
    font-size: 12px;
}

.stock_summary table .d_1_2 .div_flex div p,
.stock_summary table .d_1_2 .div_flex div a{
    font-size: 15px;
}

/*+店舗別在庫 store_stock*/
/*img:店舗別在庫 */
img[data-original="../../3-items/3-1-002/sc_img/store_stock_1.png"]{
    width: 80%;
}

.store_stock table{
    width: 95%;
    margin: 0 auto;
}

.store_stock table th{
    width: 10%;
}

.store_stock table .div_flex{
    width: 100%;
}

/*在庫数 在庫金額～現在庫数 現在庫金額 d_1_2*/
.store_stock table .d_1_2 td{
    padding: 0;
}

.store_stock table .d_1_2 .div_flex div{
    width: 50%;
    padding: 0.35em 0.75em;
}

.store_stock table .d_1_2 .div_flex div:last-of-type{
    border-left: 1px solid #D8DCDE;
}

.store_stock table .d_1_2 .div_flex div h4{
    width: 100%;
    display: flex;
    align-items: center;
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    margin: 0;
}

.store_stock table .d_1_2 .div_flex div h4::before{
    content: "●";
    display: inline-block;
    font-size: 12px;
}

.store_stock table .d_1_2 .div_flex div p,
.store_stock table .d_1_2 .div_flex div a{
    font-size: 15px;
}

/*//無在庫表示「ON」時の表示内容 store_stock div_1*/
.store_stock .div_1 p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 1em;
}

.store_stock .div_1 .div_flex{
    justify-content: space-between;
}

.store_stock .div_1 .div_flex div{
    width: 49%;
}

.store_stock .div_1 .div_flex div img{
    width: 100%;
}

.store_stock .div_1 .div_flex div img:first-of-type{
    margin-bottom: 1em;
}

/*OFF*/
.store_stock .div_1 .d_1 span{
    display: inline-block;
    width: 99.6px;
    height: 27.6px;
    background-image: url(sc_img/display_off.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/*ON*/
.store_stock .div_1 .d_2 span{
    display: inline-block;
    width: 99.6px;
    height: 27.6px;
    background-image: url(sc_img/display_on.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/*+商品メモ*/
/**商品メモの入力 item_note*/
/*img:商品メモ*/
img[data-original="../../3-items/3-1-002/sc_img/item_note_1.png"]{
    width: 80%;
}

.item_note .div_1 div,
.item_note .div_2 p{
    width: 47%;
}

.item_note .div_1{
    margin-bottom: 2em;
}

/*item_note_icon*/
.item_note .div_1 .spa_1{
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url(sc_img/item_note_icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(3px);
    margin-right: 0.2em;
}

/*更新*/
.item_note .div_1 .spa_2{
    display: inline-block;
    width: 4.5em;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #767676;
    border-radius: 3px;
    background-color: #EFEFEF;
    margin: 0 0.2em;
}


.item_note .div_1 img{
    width: 45%;
}

.item_note .div_2 img{
    width: 35%;
    margin-left: 4%;
}